# -*- coding: utf-8 -*-
# Generated by Django 1.11.3 on 2018-04-05 10:42
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('kpi', '0002_auto_20180331_1606'),
    ]

    operations = [
        migrations.AlterField(
            model_name='employee',
            name='user',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='employee', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='employeesindepartments',
            name='department',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='employees_in_departments', to='kpi.Department'),
        ),
        migrations.AlterField(
            model_name='report',
            name='owner',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='reports', to='kpi.IndicatorsForEmployees', verbose_name='Показатель'),
        ),
    ]
